## python-libcommon 1.0.4-2

=== Makefile ===
include rules/make.rules

NAME=libcommonPython

all :
	@echo "doing $@"	
	@for i in ${NAMES} ; do \
	(echo "Entering $$i for $@" ; cd $$i ; ${MAKE} NAME=$$i DESTDIR=${DESTDIR} $@ ) ; \
	done

install : all
	@echo "doing $@"	
	@for i in ${NAMES} ; do \
	(echo "Entering $$i for $@" ; cd $$i ; ${MAKE} NAME=$$i DESTDIR=${DESTDIR} $@ ) ; \
	done

clean :
	@echo "doing $@"	
	@for i in ${NAMES} ; do \
	(echo "Entering $$i for $@" ; cd $$i ; ${MAKE} NAME=$$i DESTDIR=${DESTDIR} $@ ) ; \
	done
	@rm -f *~;

docs :
	@echo "doing $@"	
	@for i in ${NAMES} ; do \
	(echo "Entering $$i for doc" ; cd $$i ; ${MAKE} NAME=$$i DESTDIR=${DESTDIR} doc ) ; \
	done

edit :
	@xemacs Makefile rules/make.rules ${NAMES:%=%/Makefile} &

cvs-clean:
	@find . -name CVS -type d -exec rm -rf {} \;

deb:
	dpkg-buildpackage
