=== doc/Makefile ===
include ../rules/make.rules

TBZS = ${wildcard *.tbz}
DOTS = ${wildcard *.dot}
DIAS = ${wildcard *.dia}
TEXS = ${wildcard *.tex}

TBUNZIPPEDS = ${TBZS:.tbz=.tbunzipped}
BIBS = ${TEXS:.bib=.bbl}
EPSS = ${DOTS:.dot=.eps} ${DIAS:.dia=.eps}
PDFS = ${EPSS:.eps=.pdf} ${TEXS:.tex=.pdf}

all : doc

doc : ${EPSS} ${PDFS}

clean:
	@rm -f *.dvi *.tbunzipped *.ps *.eps *.log *.aux *.toc *.bbl *.blg *.jpg *.pdf *~ *.ok

edit :
	@echo "Editing sources ...." 
	@xemacs ${TEXS} Makefile &

install: install.ok

install.ok: all ${DOCDIR} ${PDFS}
	@echo "installing ${NAME} files"
	@if [ -n "${PDFS}" ]; then cp ${PDFS} ${DOCDIR}; fi
	@date > $@

${DOCDIR} :
	@echo "creating $@"
	@mkdir -p $@
