=== src/python/Makefile ===
include ../../rules/make.rules

NAME = libcommonPython

PYTHONFILES = ${wildcard *.py}

all: # doc

doc: doc.ok

doc.ok: ${PYTHONFILES} ${SRCDOCDIR}/python
	@echo "doing $@"

	@for pythonfile in ${PYTHONFILES}; \
	do \
		gendoc -d ${SRCDOCDIR}/python/ ./$${pythonfile}; \
	done
	@date > $@

install: all copy.ok

copy.ok: ${PYTHONDIR} ${PYTHONFILES}
	@echo "installing ${NAME} files"
	@if [ -n "${PYTHONFILES}" ]; then cp ${PYTHONFILES} ${PYTHONDIR}; fi
	@date > $@

clean:
	@rm -rf *~ *.pyc *.ok

${PYTHONDIR}:
	@echo "creating $@"
	@mkdir -p ${PYTHONDIR}

${SRCDOCDIR}/python:
	@echo "doing $@"
	@mkdir -p $@
