=== src/shell/Makefile ===
include ../../rules/make.rules

NAME = shell

SHELLFILES = ${wildcard *.sh} csvck

all: doc

doc: 

install: all copy.ok

copy.ok: ${SHELLDIR} ${SHELLFILES}
	@echo "installing ${NAME} files"
	@if [ -n "${SHELLFILES}" ]; then cp ${SHELLFILES} ${SHELLDIR}; fi
	@date > $@

clean:
	@rm -rf *~ *.ok

${SHELLDIR}:
	@echo "creating $@"
	@mkdir -p ${SHELLDIR}
