=== debian/changelog ===
python-libcommon (1.0.4-2) stable; urgency=low

  * add csvck.py to correct csv files with '\n' chars

 -- root <ramon@pimentech.net>  Thu,  3 Oct 2002 15:53:47 +0200

python-libcommon (1.0.4-1) stable; urgency=low

  * cleaner csv.py

 -- root <ramon@pimentech.net>  Fri, 23 Aug 2002 12:18:06 +0200

python-libcommon (1.0.3-2) unstable; urgency=low

  * Added log.flush()

 -- root <ramon@pimentech.net>  Wed, 29 May 2002 13:07:53 +0200

python-libcommon (1.0.3-1) unstable; urgency=low

  * Added smtp mail classes in mail.py

 -- Frederic de ZORZI <fredz@pimentech.net>  Tue, 28 May 2002 15:41:44 +0200

python-libcommon (1.0.2-2) unstable; urgency=low

  * CSV inherits now from Object

 -- root <ramon@pimentech.net>  Fri,  3 May 2002 18:00:55 +0200

python-libcommon (1.0.2-1) unstable; urgency=low

  * Class log (removed exit(2) on log.message())

 -- De zorzi Frederic <fredz@pimentech.net>  Wed, 22 Aug 2001 17:28:36 +0200

python-libcommon (1.0.1-1) unstable; urgency=low

  * Class log (remove system call), Class Object (add __nonzero__ method)

 -- De zorzi Frederic <fredz@pimentech.net>  Mon, 23 Jul 2001 17:09:53 +0200

python-libcommon (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- de ZORZI Frederic <fredz@pimentech.net>  Tue,  3 Jul 2001 21:16:12 +0200

Local variables:
mode: debian-changelog
End:
