=== debian/control ===
Source: python-libcommon
Section: devel
Priority: optional
Maintainer: De zorzi Frederic <fredz@pimentech.net>
Build-Depends: debhelper (>> 2.0.0)
Standards-Version: 2.0.86

Package: python-libcommon
Architecture: any
Depends: python
Description: Map, Set and Graph data types for Python
 Map, Set and Graph data types for Python
 Made by PimenTech : http://www.pimentech.net
